### Name: org.Hs.egENZYME
### Title: Map between Entrez Gene IDs and Enzyme Commission (EC) Numbers
### Aliases: org.Hs.egENZYME org.Hs.egENZYME2EG
### Keywords: datasets

### ** Examples

    x <- org.Hs.egENZYME
    # Get the entrez gene identifiers that are mapped to an EC number 
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the ENZYME for the first five genes
      xx[1:5]
      # Get the first one
      xx[[1]]
    }
    # For the reverse map:
    # Convert to a list
    xx <- as.list(org.Hs.egENZYME2EG)
    if(length(xx) > 0){
       # Gets the entrez gene identifiers for the first five enzyme
       #commission numbers
       xx[1:5]
       # Get the first one
       xx[[1]]
    }




